<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Saisie d'un caract&egrave;re</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $Saisie=$_POST['Saisie'] ;
 // --- on traite les données ---
 $Lettre=$Saisie[0]       ;
 echo "Caract&egrave;re saisi : ".$Lettre.WEB_EOL ;
 ?>
 </body>
</html>
